
#idleHelp {
	display: none;
	width: 362px;
	height: 515px;
	position: absolute;
	top : 10px;
	left: 200px;
	z-index: 100;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='/images/popups/windowmask.png'); 
}
/* IE ignores styles with [attributes], so it will skip the following. */
#idleHelp[id] {
	background: url('/images/popups/windowmask.png') no-repeat;
	}

#idleBody {
		position: absolute;
		top: 10px;
		left: 200px;
		display: none;
	   text-align: left;
		background: url(/images/popups/havingtrouble.gif) no-repeat;
		margin: 25px 10px 10px 25px;
		width: 312px; 
		height: 257px;
		z-index: 101;
		padding: 0 0 0 20px;
	}
#idleBody p, #idleBody ol {
	padding-right: 20px;
}
#idleBody ol {
	list-style-type: none;
	margin-left: 0;
	padding-left: 15px;
}
#idleClose {
float: right;
margin-right: 10px;
margin-top: 10px;
}
#idleBody ol li {
	margin-bottom: 10px;
}

#li1 {
	background: url(1.gif) no-repeat;
	padding-left: 25px;
	padding-top: 5px;
}

#li2 {
	background: url(2.gif) no-repeat;
	padding-left: 25px;
		padding-top: 5px;
}
#li3 {
	background: url(3.gif) no-repeat;
	padding-left: 25px;
		padding-top: 5px;
}
